Subject: New Reply Received - Order : 9773359107
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 06:03:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order : 9773359107  Ticket comment <div dir="auto">No, it doesn't seem to be working.<div dir="auto"><br></div>
<div dir="auto">It's been a month since I returned the order.</div>
<div dir="auto"><br></div>
<div dir="auto">I am yet to receive a refund against it.</div>
<div dir="auto"><br></div>
<div dir="auto">It would be better if you close this issue asap else as a employee of landmark group, I could also go to the higher management for their intervention in this.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly take care of this on an urgent basis.</div>
<div dir="auto"><br></div>
<div dir="auto">Sending automatic replies won't help.</div>
<div dir="auto"><br></div>
<div dir="auto">Want an update on this</div>
<div dir="auto"><br></div>
<div dir="auto">Rgds</div>
<div dir="auto">Tanishq</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 5, 2020, 19:52 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Tanishq,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/569484